PHP5.4

Anonymous
2012-03-19
2012-09-25

  • Anonymous
    2012-03-19

    Hello there!

    When could we see a release with PHP5.4 integrated in it?

    I was looking at Un*Server, while they offer the PHP5.4, they're ages behind
    Z: WAMP in terms of usability etc.

     
  • clifflu
    clifflu
    2012-03-20

    I've tried to integrate Apache2.4 & PHP 5.4 on my win7 laptop, and encountered
    the exact cURL problem stated on Z-WAMP project page. It turned out that
    cURL/PHP loaded the wrong ssleay32.dll and libeay32 under %apache%\bin might
    be the cause. Renaming or deleting these files solves the problem.

    However, these DLLs are from OpenSSL shared library, and I'm not sure whether
    such workaround would screw httpd-ssl up.